<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff5cb07872b6" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org ∙ Comment mieux vivre ensemble ? - Les résultats de la consultation</title>
  <meta content="Pendant 3 mois et demi, Make.org a mené une consultation citoyenne autour de la question &quot;Comment mieux vivre ensemble ?&quot; Découvrez aujourd&#x27;hui les résultats." name="description">
  <meta content="Make.org ∙ Comment mieux vivre ensemble ? - Les résultats de la consultation" property="og:title">
  <meta content="Pendant 3 mois et demi, Make.org a mené une consultation citoyenne autour de la question &quot;Comment mieux vivre ensemble ?&quot; Découvrez aujourd&#x27;hui les résultats." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b83cb202b7a399c42b56d3d_meta%20mve.jpg" property="og:image">
  <meta content="Make.org ∙ Comment mieux vivre ensemble ? - Les résultats de la consultation" property="twitter:title">
  <meta content="Pendant 3 mois et demi, Make.org a mené une consultation citoyenne autour de la question &quot;Comment mieux vivre ensemble ?&quot; Découvrez aujourd&#x27;hui les résultats." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5b83cb202b7a399c42b56d3d_meta%20mve.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings headergcmve">
    <div class="container1140 headergccontainer"><img src="images/mieux-vivre-ensemble---logo-outlines.svg" height="105" width="328" alt="" class="logo-aines"></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="tabconsultationvff" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
      </a>
      <a data-w-tab="tabconsultationvff" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div>Résultats de la consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container1140 w-tab-pane">
        <div class="mobile-margins">
          <div class="culture-intro wf-section">
            <div class="mve-intro-img"></div>
            <div class="aines-intro-text">
              <div class="aines-more-text-container"><img src="images/mieux-vivre-ensemble---logo-outlines.svg" alt="" class="culture-logo-dark">
                <h1 class="hdf-titre-pourquoi">Pourquoi cette consultation ?</h1>
                <div>Les nouveaux modes de vie tendent à créer une fragmentation de la société en une multitude de groupes qui n&#x27;interagissent plus ensemble tandis que la solitude et l’isolement des citoyens sont des problématiques grandissantes. Ces évolutions mettent en péril notre capacité à “faire société” et nous poussent à imaginer ensemble de nouvelles manières de recréer du lien social.<br><br>Alors que l&#x27;engagement citoyen est majoritairement plébiscité par les Françai(se)s et que les outils de communication se diffusent, on constate pourtant des entre-soi voulus ou subis dans notre société qui maintiennent les citoyens dans des groupes étanches. Urbains, ruraux, citadins, banlieusards, athés, croyants, jeunes, personnes âgées, classes aisées, ménages modestes, femmes, hommes, personnes handicapées, employés, chômeurs, voisins de pallier peinent à interagir.</div>
              </div>
            </div>
          </div>
          <div class="culture-more wf-section">
            <div class="aines-intro-text">
              <div class="aines-more-text-container">
                <div>Les outils numériques et la mobilité des individus n’ont pas réussi à endiguer l’expansion de la solitude et de l’isolement. Cette absence de lien entame fortement la confiance des Françai(se)s : en 2014, 52% d’entre eux estimaient que l’on n’est jamais assez méfiant envers les autres. Ces multiples fractures remettent en cause l’idée même d’un socle commun, d’un modèle social et citoyen capable de donner corps à notre société.<br><br>Il est donc devenu essentiel pour l’avenir d’inventer des solutions à la mesure de l’enjeu, des passerelles entre les générations, les territoires et les groupes, de la solidarité, des moments et des lieux où trouver de l’entraide,  des outils collaboratifs, un regard positif pour reconstruire ensemble notre cohésion sociale.<br><br>C&#x27;est pour cela que Make.org a réuni BlablaCar, Orange, AccorHotels, la Mairie de Paris et un large écosystème associatif pour répondre à ce défi en lançant sa consultation autour du Mieux Vivre Ensemble.</div>
              </div>
            </div>
            <div class="mve-more-img"></div>
          </div>
          <div class="mve-chiffres wf-section">
            <h2 class="culture-h2 white"><span class="h2-surtitle">Quelques</span>chiffres clés</h2>
            <div class="culture-table-chiffres w-row">
              <div class="aines-table-col w-col w-col-4">
                <div class="aines-chiffres-illustration"><img src="images/illu1.jpg" width="200" alt=""></div>
                <div><span class="culture-chiffre-cle">1 Français sur 5 se sent seul</span><br>
                  <a href="https://www.fondationdefrance.org/sites/default/files/atoms/files/etude_les_solitudes_en_france_-_juin_2013.pdf" target="_blank" class="culture-link white">Source <span class="font-awesome"></span></a>
                </div>
              </div>
              <div class="aines-table-col w-col w-col-4">
                <div class="aines-chiffres-illustration"><img src="images/illu2.jpg" width="200" alt=""></div>
                <div><span class="culture-chiffre-cle">75% Français estiment que la cohésion de la société est fragile</span><br>
                  <a href="file:///Users/designmake.org/Downloads/R312.pdf" target="_blank" class="culture-link white">Source <span class="font-awesome"></span></a>
                </div>
              </div>
              <div class="aines-table-col w-col w-col-4">
                <div class="aines-chiffres-illustration"><img src="images/illu3.jpg" width="200" alt=""></div>
                <div><span class="culture-chiffre-cle">+ de 5 millions de Français sont en situation d&#x27;isolement</span><br>
                  <a href="https://www.fondationdefrance.org/sites/default/files/atoms/files/les_solitudes_en_france_2016_-_synthese.pdf" target="_blank" class="culture-link white">Source <span class="font-awesome"></span></a>
                </div>
              </div>
            </div>
          </div>
          <div class="culture-dates wf-section">
            <h2 class="culture-h2 couleurmve"><span class="h2-surtitle">Quelques</span>grandes étapes</h2>
            <ul role="list" class="mve-timeline-list">
              <li class="mve-list-item">
                <div><span class="culture-date-cle">13 MARS - 20 MAI 2018</span><em>Lancement de la consultation<br></em>Les citoyens proposent et votent sur les solutions répondant à cet enjeu : comment mieux vivre ensemble ?</div>
              </li>
              <li class="mve-list-item">
                <div><span class="culture-date-cle">29 MAI 2018</span><em>Annonce des résultats</em><br>Présentation des meilleures propositions, des propositions les plus rejetées et débattues</div>
              </li>
            </ul>
          </div>
        </div>
        <div id="partenaires" class="culture-partenaires">
          <div class="container-1440">
            <h1 class="culture-h2 couleur-mve"><span class="h2-surtitle">NOS</span> PARTENAIRES</h1>
          </div>
          <div class="container1140-cpt-fondateur container1140moins15-cpt w-clearfix">
            <a target="_blank" href="https://fondation-engie.com/" class="cptpartenaire25pcfondateur w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/accor-hotels.png" srcset="images/accor-hotels-p-500.png 500w, images/accor-hotels.png 638w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 28vw, (max-width: 991px) 15vw, 135.99827575683594px" alt="" class="vffimglong"></div>
            </a>
            <a href="http://www.culture.gouv.fr/" class="cptpartenaire25pcfondateur w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/blablacar.png" srcset="images/blablacar-p-500.png 500w, images/blablacar.png 574w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 28vw, (max-width: 991px) 15vw, 135.99827575683594px" alt="" class="vffimglong"></div>
            </a>
            <a href="http://www.culture.gouv.fr/" class="cptpartenaire25pcfondateur w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/orange.png" alt="" class="vffimgcarre"></div>
            </a>
            <a href="http://www.culture.gouv.fr/" class="cptpartenaire25pcfondateur w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/mairie-de-paris.png" alt="" class="vffimglong"></div>
            </a>
          </div>
          <div data-delay="4000" data-animation="slide" class="slidercpt w-slider" data-autoplay="true" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
            <div class="slidercptmask w-slider-mask">
              <div class="slidercptslide w-slide">
                <div class="container1140-cpt w-clearfix">
                  <a target="_blank" href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/arte_1.png" alt=""></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/artips.png" alt=""></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/explicite.png" alt="" class="vffimgcarre"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/sens-critique.png" alt=""></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/accès-culture.png" alt="" class="vffimgcarre"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/arteum.png" alt=""></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/arts-et-developpement.png" alt=""></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/bibliotheques-sans-frontieres.png" alt=""></div>
                  </a>
                </div>
              </div>
              <div class="w-slide">
                <div class="container1140-cpt w-clearfix">
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/cinema-difference.png" alt=""></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/cinema-pour-tous.png" alt="" class="vffimgcarre"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/cisart.png" alt="" class="vffimgcarre"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/concerts-de-poche.png" alt="" class="vffimgcarre"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/culture-prioritaire.png" alt=""></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/ecarts-darts.png" alt="" class="vffimgcarre"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/npns.png" alt=""></div>
                  </a>
                  <a target="_blank" href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/institut-telemaque.png" alt=""></div>
                  </a>
                </div>
              </div>
              <div class="w-slide">
                <div class="container1140-cpt w-clearfix">
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"><img src="images/sos-racisme_1.png" alt="" class="vffimgcarre"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"></div>
                  </a>
                  <a href="#" class="cptpartenaire25pc w-inline-block">
                    <div class="cptpartenaire25pcinside"></div>
                  </a>
                </div>
              </div>
            </div>
            <div class="slidercptleftarrow w-slider-arrow-left">
              <div class="w-icon-slider-left"></div>
            </div>
            <div class="slidercptrightarrow w-slider-arrow-right">
              <div class="w-icon-slider-right"></div>
            </div>
            <div class="slide-nav-2 w-slider-nav w-round"></div>
          </div>
          <div class="container1140-cpt w-clearfix">
            <a href="#" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/sos-racisme.png" alt="" class="vffimghigh"></div>
            </a>
            <a target="_blank" href="https://app.make.org/FR-FR/profile/ni-putes-ni-soumises/proposals" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/ni-putes-ni-soumises_1.png" alt="" class="vffimgidf"></div>
            </a>
            <a href="#" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/le-carillon.png" alt="" class="vffimgcarre"></div>
            </a>
            <a href="#" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/ce-que-mes-yeux-ont-vu.png" alt="" class="vffimghigh"></div>
            </a>
            <a href="#" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/reconnect.png" alt="" class="vffimgcarre"></div>
            </a>
            <a href="https://app.make.org/FR-FR/profile/coexister/proposals" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/coexister_1.png" alt="" class="vffimgmiddlelong"></div>
            </a>
            <a target="_blank" href="https://app.make.org/FR-FR/profile/meet-my-mama/proposals" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/meet-my-mama.png" alt="" class="vffimgmiddlelong"></div>
            </a>
            <a target="_blank" href="#" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/fraternité-générale.png" alt="" class="vffimgcarre"></div>
            </a>
            <a target="_blank" href="#" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/fabrique-spinoza.png" alt="" class="vffimgmiddlelong"></div>
            </a>
            <a href="https://app.make.org/FR-FR/profile/entourage/proposals" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/entourage.png" alt="" class="vffimghigh"></div>
            </a>
            <a href="#" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/benenova.png" alt="" class="vffimglong"></div>
            </a>
            <a href="https://make.org/FR/profile/organisation/apf-france-handicap/proposals?fbclid=IwAR2nBAaWSw7X4tHyNdDMVmRnztw6qMh-K96LpMfz5GiZgRU0vfJpqoRYZMk" target="_blank" class="cptpartenaire25pc w-inline-block">
              <div class="cptpartenaire25pcinside"><img src="images/apf-noir-et-blanc.png" alt="" class="vffimglong"></div>
            </a>
          </div>
          <a href="https://make.org/#/FR/consultation/culture/selection" id="cta-culture-2" class="buttonpink center hidden w-inline-block">
            <div>Accéder à la consultation</div>
          </a>
        </div>
      </div>
      <div data-w-tab="tabconsultationvff" class="container1140 w-clearfix w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
            <div class="black30">Les nouveaux modes de vie tendent à créer une fragmentation de la société en une multitude de groupes qui n&#x27;interagissent plus ensemble tandis que la solitude et l’isolement des citoyens sont des problématiques grandissantes. Ces évolutions mettent en péril notre capacité à « faire société » et nous poussent à imaginer ensemble de nouvelles manières de recréer du lien social. <a href="#" class="link-pourquoi"><span>En savoir +</span></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Une mobilisation d&#x27;ampleur</div>
            <div class="black30 bottommargin20">Des milliers de citoyens se sont engagés en participant à la consultation. <br></div>
            <div class="cardtitre w-clearfix">NOS PARTENAIRES S&#x27;ENGAGENT À NOS CÔTÉS :</div>
            <div class="black30 bottommargin20">Ils ont participé à la consultation :<br></div>
            <div class="aligncenter bottommargin20 w-clearfix">
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27d8" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/logo-accor-hotels-black.svg" width="50" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27da" class="tooltip">AccorHotels <span class="certified"> </span><br>Partenaire fondateur</div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27e0" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/blablacar.svg" width="80" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27e2" class="tooltip">Blablacar <span class="certified"><br></span>Partenaire fondateur</div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27e8" class="partneravatar no-link w-inline-block" data-ix="show-tooltip"><img src="images/partenaire-orange.png" width="50" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27ea" class="tooltip">Orange <span class="certified"><br></span>Partenaire fondateur</div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27ee" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/mairie-de-paris.svg" width="50" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27f0" class="tooltip">Mairie de Paris <span class="certified"><br></span>Partenaire fondateur<span class="certified"><br></span></div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27f5" class="partneravatar no-link w-inline-block" data-ix="show-tooltip"><img src="images/TPMP.png" width="50" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27f7" class="tooltip">Touche pas à mon pote (sos racisme) <span class="certified"></span></div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27fb" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/npns.jpg" width="50" height="50" srcset="images/npns-p-500.jpeg 500w, images/npns.jpg 598w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 34.9913215637207px, (max-width: 991px) 5vw, 46.0069465637207px" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f27fd" class="tooltip">NPNS <span class="certified"></span></div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f2801" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/le-carillon.png" width="50" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f2803" class="tooltip">Le carillon <span class="certified"></span></div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f2807" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/COEXISTER.png" width="50" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f2809" class="tooltip">Coexister <span class="certified"></span></div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f280d" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/fraternité-générale.png" width="50" height="50" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f280f" class="tooltip">Fraternité générale <span class="certified"></span></div>
              </a>
              <a href="#" data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f2813" target="_blank" class="partneravatar w-inline-block" data-ix="show-tooltip"><img src="images/fabrique-spinoza-square.png" width="50" height="50" srcset="images/fabrique-spinoza-square-p-500.png 500w, images/fabrique-spinoza-square.png 606w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 34.9913215637207px, (max-width: 991px) 5vw, 46.0069465637207px" alt="" class="partner-section-avatar">
                <div data-w-id="7f2bf636-423d-7cc2-6a55-0b20ca7f2815" class="tooltip">Fabrique spinoza <span class="certified"></span></div>
              </a>
            </div>
            <a href="#" id="link-partenaires" class="pink">Voir tous les partenaires</a>
          </div>
          <div class="bottommargin20 black30">
            <a href="https://about.make.org/jobs" target="_blank" class="grey">Jobs</a> · <a href="https://about.make.org/espace-presse" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span> Le contexte</div>
              <div class="black30">Du 13 mars 2018 au 31 juillet 2018, des milliers de citoyens ont répondu à la question « Comment mieux vivre ensemble ? ». <a href="#" class="link-pourquoi"><span>En savoir +</span></a>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleurmve">27 000</div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleurmve">2 600</div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleurmve">250 000</div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Les 16 grandes idées approuvées par les citoyens</div>
              <div class="black30">À leur arrivée sur la plateforme, <strong>les propositions citoyennes sont regroupées en grandes idées exprimant des solutions similaires. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » et des mentions « coup de <span class="font-awesome pink-2"></span><strong> </strong>», « banalité », « surtout pas ! »  et « réaliste ». </div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-idees w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-idees-mask w-slider-mask">
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">1</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Encourager la solidarité entre générations et avec les personnes isolées</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">89% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>15%<br>Réaliste 28%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">2</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Réinventer les lieux de vie (personnes âgées, lieux intergénérationnels)</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">76% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>22%<br>Réaliste 27%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">3</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Encourager le partage de compétences</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">82% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>17%<br>Réaliste 24%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">4</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Faciliter à tous l’accès aux services publics et services de première nécessité</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">82% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>16%<br>Réaliste 27%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">5</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Renforcer l’inclusion des personnes handicapées</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">87% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>14%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">6</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Multiplier la rencontre entre citoyens</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green"><strong>89</strong>% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>12%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">7</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Renforcer l’éducation civique</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">89% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>21%<br>Réaliste 22%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">8</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Diffuser les gestes de secourisme</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">85% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>17%<br>Réaliste 27%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">9</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Encourager l’engagement bénévole</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">84% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>15%<br>Réaliste 24%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">10</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Développer le partage de biens et de services</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">80% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>18%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">11</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Adopter une consommation responsable</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">80% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>20%<br>Réaliste 29%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">12</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Privilégier les modes de transports qui favorisent l’échange</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">85% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>15%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">13</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Recréer des commerces de proximité</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">81% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>17%<br>Réaliste 25%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">14</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Attirer l’emploi en zone rurale</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">87% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>15%<br>Réaliste 24%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-idees-slide w-slide">
                    <div class="aines-table-tops w-row">
                      <div class="aines-table-tops-col-left w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">15</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Favoriser les peines qui réintègrent</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">83% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>16%<br>Réaliste 28%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="aines-table-tops-col-right w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                        <div class="aines-restitution-idee-top">
                          <div class="aines-idee-number">16</div>
                          <div class="font-18 circular-bold bottommargin20"><strong>Sensibiliser à l’usage des médias et développer des médias responsables</strong></div>
                          <div class="aines-agree-container-flex-stats">
                            <div class="agree-button"></div>
                            <div class="aines-restitution-idee-stats">
                              <div class="green">84% D’accord</div>
                              <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span>20%<br>Réaliste 24%</div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>La cartographie du débat</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleurmve"><strong>Prévenir et guérir pour changer la donne</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/GRAPHS-MVE---prévenir-et-guérir.png" width="600" srcset="images/GRAPHS-MVE---prévenir-et-guérir-p-500.png 500w, images/GRAPHS-MVE---prévenir-et-guérir-p-800.png 800w, images/GRAPHS-MVE---prévenir-et-guérir-p-1080.png 1080w, images/GRAPHS-MVE---prévenir-et-guérir.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---prévenir-et-guérir---mobile.png" width="350" srcset="images/GRAPHS-MVE---prévenir-et-guérir---mobile-p-500.png 500w, images/GRAPHS-MVE---prévenir-et-guérir---mobile.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Une conscience des problèmes hérités des générations passées (isolement, fragmentation) et une volonté d’y apporter des solutions curatives même si une courte préférence est portée sur la prévention (51%)</div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleurmve"><strong>Quelles cibles du changement ?</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/GRAPHS-MVE---cibles-du-changement.png" width="600" srcset="images/GRAPHS-MVE---cibles-du-changement-p-500.png 500w, images/GRAPHS-MVE---cibles-du-changement-p-800.png 800w, images/GRAPHS-MVE---cibles-du-changement-p-1080.png 1080w, images/GRAPHS-MVE---cibles-du-changement.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---cibles-du-changement---mobile.png" width="350" srcset="images/GRAPHS-MVE---cibles-du-changement---mobile-p-500.png 500w, images/GRAPHS-MVE---cibles-du-changement---mobile.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Le levier de transformation du vivre ensemble est nettement identifié au niveau de la responsabilité individuelle. Bien plus que les pouvoirs publics ou les acteurs privés, c&#x27;est pour les citoyens eux-mêmes que le changement doit s&#x27;appliquer.</div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleurmve"><strong>Des enjeux divers</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/GRAPHS-MVE---enjeux-divers.png" width="600" srcset="images/GRAPHS-MVE---enjeux-divers-p-500.png 500w, images/GRAPHS-MVE---enjeux-divers-p-800.png 800w, images/GRAPHS-MVE---enjeux-divers-p-1080.png 1080w, images/GRAPHS-MVE---enjeux-divers.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---enjeux-divers---mobile.png" width="350" srcset="images/GRAPHS-MVE---enjeux-divers---mobile-p-500.png 500w, images/GRAPHS-MVE---enjeux-divers---mobile.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Les enjeux du vivre ensemble identifiés par la consultation se répartissent dans autant de dynamiques différentes qui sont directement liées à la notion de cohésion sociale (en tête, les enjeux de civisme et de solidarité). </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleurmve"><strong>Quels acteurs pour porter le changement ?</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/GRAPHS-MVE---acteurs-changement.png" width="600" srcset="images/GRAPHS-MVE---acteurs-changement-p-500.png 500w, images/GRAPHS-MVE---acteurs-changement-p-800.png 800w, images/GRAPHS-MVE---acteurs-changement-p-1080.png 1080w, images/GRAPHS-MVE---acteurs-changement.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---acteur-changement---mobile.png" width="350" srcset="images/GRAPHS-MVE---acteur-changement---mobile-p-500.png 500w, images/GRAPHS-MVE---acteur-changement---mobile.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>Qui doit porter en priorité les actions du vivre ensemble ? A ce titre, les propositions recueillies pointent majoritairement la rôle de l&#x27;action publique en général (qui demeure la première instance de création du lien social) sans pour autant minorer le rôle des actions individuelles (30%). </div>
                      </div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleurmve"><strong>Quelles formes de solution ?</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/GRAPHS-MVE---formes-de-solution.png" width="600" srcset="images/GRAPHS-MVE---formes-de-solution-p-500.png 500w, images/GRAPHS-MVE---formes-de-solution-p-800.png 800w, images/GRAPHS-MVE---formes-de-solution-p-1080.png 1080w, images/GRAPHS-MVE---formes-de-solution.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---formes-de-solutions---mobile.png" width="350" srcset="images/GRAPHS-MVE---formes-de-solutions---mobile-p-500.png 500w, images/GRAPHS-MVE---formes-de-solutions---mobile.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende">
                        <div>La nature des solutions proposées par les citoyens est particulièrement diverse et reflète la pluralité des leviers d&#x27;actions pouvant être mobilisés afin de favoriser le vivre ensemble. De nouveau, l&#x27;action individuuelle est plébiscitée, juste avant le partage. </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>Les propositions les plus controversées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Zoé</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut établir un Revenu de Base pour que chacun ait sa place, développe ses talents et participe à la vie sociale, sans angoisse de survie</strong></div>
                    <div><span class="green">47% coups de coeur</span> <span class="font-awesome"></span> <span class="red">30% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Patrick</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut rendre les élections obligatoires</strong></div>
                    <div><span class="green">43% coups de coeur</span> <span class="font-awesome"></span> <span class="red">29% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome red"></span>Les propositions les plus repoussées</div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Redouane</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut proposer aux écoles et aux crèches un menu dédié au différentes coutumes alimentaires, cacher, halal, végétarien, sans gluten aussi </strong></div>
                    <div><span class="red">46% contre dont 46% surtout pas</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author">Rémi</div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut mieux répartir les jours fériés entre les religions pour le partage et la compréhension mutuelle. Et de la convivialité entre tous</strong></div>
                    <div><span class="red">46<em>%</em> contre dont 43% surtout pas</span></div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">Qui a participé à cette consultation ?</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population w-hidden-tiny w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-mve"><strong>Toutes les régions mobilisées</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/GRAPHS-MVE---graph.png" width="650" srcset="images/GRAPHS-MVE---graph-p-500.png 500w, images/GRAPHS-MVE---graph-p-800.png 800w, images/GRAPHS-MVE---graph-p-1080.png 1080w, images/GRAPHS-MVE---graph.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 650.0000610351562px" alt="" class="aines-restitution-graphe-desktop"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-mve"><strong>Un équilibre hommes / femmes</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/GRAPHS-MVE---homme-femmes.png" width="600" srcset="images/GRAPHS-MVE---homme-femmes-p-500.png 500w, images/GRAPHS-MVE---homme-femmes-p-800.png 800w, images/GRAPHS-MVE---homme-femmes-p-1080.png 1080w, images/GRAPHS-MVE---homme-femmes.png 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population-mobile w-hidden-main w-hidden-medium w-hidden-small w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-culture">Toutes les régions mobilisées 1/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" sizes="100vw" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---graph-mobile---1.png" width="350" srcset="images/GRAPHS-MVE---graph-mobile---1-p-500.png 500w, images/GRAPHS-MVE---graph-mobile---1.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-culture">Toutes les régions mobilisées 2/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" sizes="100vw" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---graph-mobile---2.png" width="350" srcset="images/GRAPHS-MVE---graph-mobile---2-p-500.png 500w, images/GRAPHS-MVE---graph-mobile---2.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre couleur-culture"><strong>Un équilibre hommes / femmes</strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/age.png" width="600" srcset="images/age-p-500.png 500w, images/age-p-800.png 800w, images/age-p-1080.png 1080w, images/age.png 1200w" sizes="100vw" alt="" class="aines-restitution-graphe-desktop"><img src="images/GRAPHS-MVE---homme-femmes---mobile.png" width="350" srcset="images/GRAPHS-MVE---homme-femmes---mobile-p-500.png 500w, images/GRAPHS-MVE---homme-femmes---mobile.png 700w" sizes="(max-width: 479px) 80vw, 100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <a href="https://docs.google.com/presentation/d/1DCKbb40v5z6lFaOU1d1mrPwhbhWe_iRd2V8rPbeegl8" target="_blank" class="cta align-center marginbottom40">Télécharger le rapport complet</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
</script>
</body>
</html>
